var R=require("../../chunks/[turbopack]_runtime.js")("server/app/robots.txt/route.js")
R.c("server/chunks/[root-of-the-server]__9c969755._.js")
R.c("server/chunks/node_modules_next_c5729131._.js")
R.c("server/chunks/[root-of-the-server]__0464fedd._.js")
R.c("server/chunks/node_modules_next_dist_23a07070._.js")
R.c("server/chunks/_next-internal_server_app_robots_txt_route_actions_9118e90f.js")
R.m(733102)
module.exports=R.m(733102).exports
